<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>
        <import type="android.view.View" />
        <variable
            name="model"
            type="co.th.shipmeuser.network.models.products.Color" />
    </data>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/color4"
            android:layout_width="@dimen/diment_50dp"
            app:imageUrl="@{model.imageProduct}"
            android:layout_height="@dimen/diment_50dp"
            android:layout_marginEnd="@dimen/dimen_10dp" />

    </LinearLayout>
</layout>